@font-face {
    font-family: 'Roobert';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Roobert'), url('/fonts/roobert/RoobertRegular.woff') format('woff');
}
@font-face {
    font-family: 'Roobert';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: local('Roobert'), url('/fonts/roobert/RoobertRegularItalic.woff') format('woff');
}
@font-face {
    font-family: 'Roobert';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Roobert'), url('/fonts/roobert/RoobertLight.woff') format('woff');
}
@font-face {
    font-family: 'Roobert';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: local('Roobert'), url('/fonts/roobert/RoobertLightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Roobert';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Roobert'), url('/fonts/roobert/RoobertMedium.woff') format('woff');
}
@font-face {
    font-family: 'Roobert';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: local('Roobert'), url('/fonts/roobert/RoobertMediumItalic.woff') format('woff');
}
@font-face {
    font-family: 'Roobert';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Roobert'), url('/fonts/roobert/RoobertSemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Roobert';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: local('Roobert'), url('/fonts/roobert/RoobertSemiBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Roobert';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Roobert'), url('/fonts/roobert/RoobertBold.woff') format('woff');
}
@font-face {
    font-family: 'Roobert';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: local('Roobert'), url('/fonts/roobert/RoobertBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Roobert';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: local('Roobert'), url('/fonts/roobert/RoobertHeavy.woff') format('woff');
}
@font-face {
    font-family: 'Roobert';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: local('Roobert'), url('/fonts/roobert/RoobertHeavyItalic.woff') format('woff');
}


